<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="none" petalType="index" />
  <index xml:lang="de">
    <item key="text">
      <item key="text_title" substitute="1" />
      <item key="text_content" substitute="2" />
    </item>
    <item key="object">
      <item key="object_inscription" substitute="3" />
      <item key="T_21_HIInternal_catchall" substitute="4" />
      <item key="T_21_HIInternal_note" substitute="5" />
      <item key="view">
        <item key="view_title" substitute="6" />
        <item key="view_annotation" substitute="7" />
        <item key="view_source" substitute="8" />
        <item key="layer">
          <item key="layer_title" substitute="9" />
          <item key="layer_annotation" substitute="10" />
        </item>
      </item>
    </item>
    <item key="lita">
      <item key="lita_title" substitute="11" />
      <item key="lita_annotation" substitute="12" />
    </item>
    <item key="url">
      <item key="url_title" substitute="13" />
      <item key="url_annotation" substitute="14" />
    </item>
    <item key="group">
      <item key="group_title" substitute="15" />
      <item key="group_annotation" substitute="16" />
    </item>
    <table>
      <entry str="ar74">
        <rec ref="I52" key="3" />
        <rec ref="L57" key="9" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="cm">
        <rec ref="I52" key="3" />
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="iii">
        <rec ref="I52" key="3" />
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="35">
        <rec ref="I52" key="3" />
      </entry>
      <entry str="monte">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="citorio">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="nato">
        <rec ref="I52" key="3" />
      </entry>
      <entry str="dalle">
        <rec ref="I52" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="rovine">
        <rec ref="I52" key="3" />
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="dell">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="anfiteatro">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="L43" key="9" />
      </entry>
      <entry str="di">
        <rec ref="I52" key="3" />
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="L42" key="9" />
        <rec ref="L41" key="9" />
        <rec ref="L43" key="9" />
      </entry>
      <entry str="statilio">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="L43" key="9" />
      </entry>
      <entry str="tauro">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="L43" key="9" />
      </entry>
      <entry str="entstanden">
        <rec ref="I52" key="3" />
      </entry>
      <entry str="aus">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="den">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ruinen">
        <rec ref="I52" key="3" />
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="des">
        <rec ref="I52" key="3" />
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="amphitheaters">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="statilius">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="taurus">
        <rec ref="I52" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="ar95">
        <rec ref="I53" key="3" />
        <rec ref="L58" key="9" />
        <rec ref="I45" key="3" />
        <rec ref="L41" key="9" />
      </entry>
      <entry str="60">
        <rec ref="I53" key="3" />
      </entry>
      <entry str="del">
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="portico">
        <rec ref="I53" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="L41" key="9" />
      </entry>
      <entry str="filippo">
        <rec ref="I53" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="L41" key="9" />
      </entry>
      <entry str="allato">
        <rec ref="I53" key="3" />
      </entry>
      <entry str="alla">
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="chiesa">
        <rec ref="I53" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="s">
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="L41" key="10" />
      </entry>
      <entry str="maria">
        <rec ref="I53" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="in">
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="cacaberis">
        <rec ref="I53" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="der">
        <rec ref="I53" key="3" />
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="porticus">
        <rec ref="I53" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="L41" key="10" />
      </entry>
      <entry str="philippus">
        <rec ref="I53" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="neben">
        <rec ref="I53" key="3" />
      </entry>
      <entry str="kirche">
        <rec ref="I53" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ar">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="96">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="61">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="avanzi">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="delle">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="sustruzioni">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="teatro">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="L42" key="9" />
      </entry>
      <entry str="balbo">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="L42" key="9" />
      </entry>
      <entry str="cui">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="si">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="è">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="formato">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="il">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="tumulo">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="che">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="innalza">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="regola">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="veggono">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="una">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
      </entry>
      <entry str="osteria">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="sotto">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="palazzo">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="cenci">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="riva">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="al">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="tevere">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="überreste">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="substruktionen">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="balbustheaters">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="von">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="dessen">
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="sich">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="hügel">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="gebildet">
        <rec ref="I54" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="hat">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="erhebt">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="sie">
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="sind">
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="zu">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="sehen">
        <rec ref="I54" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="einer">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="gastwirtschaft">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="unter">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="dem">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="palazzzo">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="gegen">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="das">
        <rec ref="I54" key="3" />
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="tiberufer">
        <rec ref="I54" key="3" />
      </entry>
      <entry str="ar96">
        <rec ref="L59" key="9" />
        <rec ref="I46" key="3" />
        <rec ref="L42" key="9" />
      </entry>
      <entry str="cm61">
        <rec ref="L59" key="9" />
      </entry>
      <entry str="cm60">
        <rec ref="L58" key="9" />
      </entry>
      <entry str="cm35">
        <rec ref="L57" key="9" />
      </entry>
      <entry str="questo">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="un">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ammasso">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="e">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="altre">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="antiche">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="fabbriche">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="circonvicine">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ciò">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="deduce">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="primieramente">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="dagli">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="alcuni">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="sedili">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="circolari">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="doveano">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="appartenere">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="medesimo">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="da">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="altri">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="antica">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="fabbrica">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="ritrovati">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="100">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="palmi">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="lo">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="stesso">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="nel">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="gettarvi">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="i">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="fondamenti">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="odierno">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="della">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gran">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="curia">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="innocenziana">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gli">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="dà">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="nome">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="citatorio">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="o">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="secondo">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="dal">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="giro">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="sferico">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="dello">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="per">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="esser">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="situato">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="sopra">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="parte">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="de">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="detto">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="terzo">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="simili">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="80">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="nello">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="scavo">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="fatto">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="l">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="anno">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="1705">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="allorchè">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="furono">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gettati">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="case">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="signori">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="missione">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="quarto">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="piano">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="antico">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="su">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="era">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="situata">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="la">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="colonna">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="apoteosi">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="deificazione">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="d">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="antonino">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="pio">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="estratta">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="più">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="moderno">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="online-ressource">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="G47" key="15" />
      </entry>
      <entry str="dies">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="ist">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="eine">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ablagerung">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="und">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="anderer">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="antiker">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="bauten">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="seiner">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="umgebung">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="läßt">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="schließen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="erstens">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="überresten">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="einiger">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="runder">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="sitzreihen">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="die">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="jenem">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="amphitheater">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gehört">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="haben">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="mußten">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="anderen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="alter">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="bauweise">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="hundert">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="eben">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="dieser">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="erhebung">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gefunden">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="wurden">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="als">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="man">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="fundamente">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="heutigen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="legte">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="ihr">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="namen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="oder">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gibt">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="zweitens">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="sphärischen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="verlauf">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="dieses">
        <rec ref="I44" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="palastes">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="daher">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="rührt">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="daß">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="er">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="über">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="einem">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="teil">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="genannten">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="errichtet">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="wurde">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="drittens">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="ähnlichen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="sitzen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gleichen">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="bei">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="im">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="jahr">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gemachten">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="grabung">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="häuser">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gelegt">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="viertens">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="antiken">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
      </entry>
      <entry str="niveau">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="auf">
        <rec ref="I44" key="3" />
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="säule">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="apotheose">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="vergöttlichung">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="antoninus">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="pius">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="stand">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="zutage">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="gefördert">
        <rec ref="I44" key="3" />
      </entry>
      <entry str="avanzo">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="quale">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="rimane">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="sulla">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="sinistra">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="facciata">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="moderni">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="scrittori">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="suppongono">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="gneo">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ottavio">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ma">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="rapportarci">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="passo">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="plinio">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ove">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="nota">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="corinthia">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="sit">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="appellata">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="a">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="capitulis">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="aereis">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="columnarum">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="smentiscono">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="loro">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="supposizione">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="perche">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="le">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="colonne">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="inoggi">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="rimangono">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="quistione">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="hanno">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="capitelli">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="dorici">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="travertino">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="come">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="dimostro">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="tomo">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="iv">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="tavola">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="xlvi">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="poi">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="tal">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="sia">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="dimostrerò">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="nella">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="grande">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="icnografia">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="roma">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="son">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="dare">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="luce">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="überrest">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="linken">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="seite">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="fassade">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="modernen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="schriftsteller">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="halten">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="für">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gnaeus">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="octavius">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="doch">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="wenn">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="dabei">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="stelle">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="plinius">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="beziehen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="es">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="heißt">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="korinthische">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="genannt">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="aufgrund">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ehernen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="kapitelle">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ihrer">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="säulen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="dann">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="strafen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="ihre">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="eigene">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="vermutung">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="lügen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="weil">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="heute">
        <rec ref="I45" key="3" />
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="an">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="fraglichen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="portikus">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="dorische">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="travertin">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="aufweisen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="wie">
        <rec ref="I45" key="3" />
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ich">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="band">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="tafel">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="zeige">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="solche">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="diejenige">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="sei">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="werde">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="großen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="plan">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="rom">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="zeigen">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="publikation">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="vorbereitung">
        <rec ref="I45" key="3" />
      </entry>
      <entry str="uno">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="cunei">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="bottega">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="oste">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="strada">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="vicina">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="porta">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gel">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ghetto">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="precisamente">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="incontro">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="moline">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="stato">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="osservi">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="stessa">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="sembra">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="accennare">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="circonferenza">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="lui">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="andamento">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="comeppure">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="vedono">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="quelle">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="botteghe">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="molti">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="pezzi">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ed">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ornamenti">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="quali">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="mentovato">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="stützmauern">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="laden">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gastwirts">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="straße">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="nahe">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="beim">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="ghetto-tor">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="genau">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gegenüber">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="tiber-mühle">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="genannte">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="palast">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="liegt">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="wird">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="theaters">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="beachte">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="seines">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="umfangs">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="hinzudeuten">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="scheint">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="denn">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="auch">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="diesem">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="umkreis">
        <rec ref="I46" key="3" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="gelegenen">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="läden">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="viele">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="säulenstücke">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="andere">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="schmuckelemente">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="zum">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="erwähnten">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="theater">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="gehören">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="müssen">
        <rec ref="I46" key="3" />
      </entry>
      <entry str="circus">
        <rec ref="L42" key="10" />
      </entry>
      <entry str="flaminius">
        <rec ref="L42" key="10" />
      </entry>
      <entry str="lokalisierung">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="nolli">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="1748">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="lanciani">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="1893">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="1901">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="darstellungen">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="rekonstruktion">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="piranesi">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="deutungen">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="vor">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="nach">
        <rec ref="L42" key="10" />
        <rec ref="L41" key="10" />
        <rec ref="L43" key="10" />
      </entry>
      <entry str="via">
        <rec ref="L41" key="10" />
      </entry>
      <entry str="m">
        <rec ref="L41" key="10" />
      </entry>
      <entry str="dei">
        <rec ref="L41" key="10" />
      </entry>
      <entry str="calderari">
        <rec ref="L41" key="10" />
      </entry>
      <entry str="minucia">
        <rec ref="L41" key="10" />
      </entry>
      <entry str="frumentaria">
        <rec ref="L41" key="10" />
      </entry>
      <entry str="ar75">
        <rec ref="L43" key="9" />
      </entry>
      <entry str="montecitorio">
        <rec ref="L43" key="10" />
      </entry>
      <entry str="rompläne">
        <rec ref="G40" key="15" />
      </entry>
      <entry str="ar-texte">
        <rec ref="G47" key="15" />
      </entry>
    </table>
  </index>
</petal>

